SQL-инъекция в phpMyAdmin

Дата публикации:
03.03.2008
Всего просмотров:
2145
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpMyAdmin 2.x
Уязвимые версии: phpMyAdmin версии до 2.11.5

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в переменной "$_REQUEST". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.phpmyadmin.net/home_page/index.php

Решение: Установите последнюю версию 2.11.5 с сайта производителя.

или введите имя

CAPTCHA